using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using VIZ.Framework.Core;
using VIZ.Package.Service;

namespace VIZ.TVP.WMCUP.Module
{
    /// <summary>
    /// FPromoteChartView.xaml 的交互逻辑
    /// </summary>
    public partial class FPromoteChartView : UserControl
    {

        FPromoteChartViewModel vm = new FPromoteChartViewModel();

        /// <summary>
        /// 操作日志服务
        /// </summary>
        private RecordLogService recordLogService = new RecordLogService();

        public FPromoteChartView()
        {
            InitializeComponent();

            WPFHelper.BindingViewModel(this, vm);

        }
    }
}
